@charset "UTF-8";
/* CSS Document */

body {
  margin: auto;
  background-color: #312c29;    
  font: 17px 'Lato', sans-serif;
  font-weight: 300;    
  color: #fff;
}

img { 
  border: none;
}

p {
    line-height: 1.3;
}

#poster {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #312c29;        
  background: url(img/bgHome_mobile.jpg) no-repeat center top fixed;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index: 0;
}

#topBar {
  position: fixed;
  width: 100%;
  height: 65px;
  padding: 15px 30px;
  font-size: 36px;
  text-transform: uppercase;    
  text-align: left;
  z-index: 10;
}

#topBar-whitebg {
  position: fixed;
  width: 100%;
  height: 65px;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 15px 30px;
  font-size: 36px;
  text-transform: uppercase;    
  text-align: left;
  z-index: 10;
}

.nav {
  position: fixed;
  /* left: 0; */
  top: 0;
  right: 0;
  height: 72px;
  display: block;
  padding: 25px 30px;  
  font-size: 24px;
  text-transform: uppercase; 
  text-align: right;
  z-index: 20;
}

.navbar {
    visibility: hidden;
}

.sidebar-main {
    visibility: hidden;
}

.navbarLink {
    right: -14px;
    margin-top: 16px;
    padding: 19px 16px 2px;
    color: #666;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
}

#statement {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 35%;
  display: block;
  padding: 25px 100px 100px 30px;
  font-size: 20px;
  color: #ddd;
  text-shadow: 1px 1px #000; 
  font-weight: 300;
  text-align: left;
  line-height: 1.5;
  z-index: 15;
}

a.home:link {
	color: #fff;
    text-decoration: none;
}

a:link {
	color: #fff;
    text-decoration: none;
}

a:visited {
	color: #fff;
    text-decoration: none;
}

a:hover {
	color: #fff;
    text-decoration: none;
}

a:active {
	color: #fff;
    text-decoration: none;
}

.fname {
    font-weight: 400;
}




@media (min-width: 500px) and (max-width: 875px) {    
    
#poster {      
  background: url(img/bgHome_mobile.jpg) no-repeat center top fixed;   
}
    
#statement {
  position: absolute;
  /* top: 80px; */
  bottom: 44%;
  top: 33%;    
  left: 0px;
  width: 90%;
  padding: 5px 20px 30px 35px;
  font-size: 20px;
  color: #ddd;
  text-shadow: 1px 1px #000;  
  font-weight: 300;
  text-align: left;
  line-height: 1.5;
  z-index: 15;
}
    
.nav {
    visibility: hidden;
}
    
.navbar {
    visibility: visible;
}

.sidebar-main {
    visibility: visible;   
}    
    
}




@media (max-width: 500px) {
    
#poster {      
  background: url(img/bgHome_mobile.jpg) no-repeat center top fixed;   
}    
    
    #statement {
        top: 75px;
        bottom: auto;
        left: 0px;
        width: 80%;        
        padding: 5px 10px 20px 35px;
        font-size: 17px;
    }
    
.nav {
    visibility: hidden;
}
    
.navbar {
    visibility: visible;
}

.sidebar-main {
    visibility: visible;  
}        
    
}